Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453913 - unixODBC-devel-2.2.11-1.RHEL4.1.ppc64.rpm signed with redhat-beta key
Summary: unixODBC-devel-2.2.11-1.RHEL4.1.ppc64.rpm signed with redhat-beta key
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Daniel Mach
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 07:57 UTC by Alexander Todorov
Modified: 2008-07-24 20:04 UTC (History)
1 user (show)

Fixed In Version: RHEA-2008-0769
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 20:04:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0769 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 4.7 2008-07-23 19:18:31 UTC

Description Alexander Todorov 2008-07-03 07:57:23 UTC
Description of problem:
package unixODBC-devel-2.2.11-1.RHEL4.1.ppc64.rpm signed with redhat-beta key
while it should not be.

Version-Release number of selected component (if applicable):
RHEL4-U7-re20080702.0

How reproducible:
Always

Comment 2 Alexander Todorov 2008-07-03 07:59:16 UTC
Tom, Daniel,
please advise which is the proper component to use for this issue. It's clearly
a problem with rel-eng not development.

Comment 3 Daniel Mach 2008-07-03 08:15:52 UTC
I think that releng component is the right place for such issues.
Reassigining to myself.

This package is inherited from rhel-4.3 and that rpm has never been signed with
gold key.
Now it's fixed for next compose.

Comment 8 errata-xmlrpc 2008-07-24 20:04:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0769.html


Note You need to log in before you can comment on or make changes to this bug.